Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 6 May 2022 04:36:33 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:29 AM 
david has joined. 
david 
10:29 AM 
Hi, im trying to order blood flow optimiser but its not working. Once clicking add to cart & checkout it goes to an email confirmation page and no links to proceed fro there are available? 
10:29 AM 
Harry has joined. 
Harry 
10:31 AM 
Which web browser you are using right now? 
david 
10:32 AM 
firefox 
im also in Australia. Can I order from here? 
Harry 
10:34 AM 
Please try placing your order using google chrome and clear all the cookies and cache before starting. 
Harry 
10:35 AM 
Yes, we do ship to Australia. 
david 
10:35 AM 
ok i will try that. 
Harry 
10:36 AM 
Is there anything else I can help you with today? 
david 
10:36 AM 
great. Do you have an idea how long shipping takes currently? 
Harry 
10:38 AM 
The standard shipping takes 12 -21 business days and the priority shipping takes 10 -12 business days. 
Harry 
10:39 AM 
Is there anything else I can help you with today? 
david 
10:40 AM 
ok i seem to have gotten through to address and cc details etc. Seems only one postage option with USPS. Says 2-8 weeks. Is it possible that might be delayed alot at the moment? 
Harry 
10:43 AM 
Usually, the time frame is fixed but during this covid situation, we cannot say no as well. 
Harry 
10:44 AM 
We have USPS and FedEx as the shipping options. You can select during the checkout. 
david 
10:45 AM 
ok all good. At my end there was only USPS option. I have just ordered. Thanks for your help. Cheers 
Harry 
10:45 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:45 AM 
Harry has left. 
10:46 AM 
david has left. 

Audit Feedback: Chat was handled absolutely well and as per process guidelines and protocols. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:56 AM 
Robert Tait has joined. 
Robert Tait12:56 AM 
Checking to see if my Alpha Viril was shipped 
12:56 AM 
Jason has joined. 
Jason12:56 AM 
Hi! Welcome to our chat support! 
Hi! Welcome to our chat support! 
One moment please.... 
Jason12:58 AM 
Hi Robert, thanks for waiting, have you been getting notificaitons? I think I am seeing card declines , do we need to update your visa XXXX-XXXX-XXXX-1671? 
Robert Tait12:59 AM 
Yes. That card was compromised. 
Jason12:59 AM 
I see let me reach out to you on the phone.... 
or can you call us at 17752041021 kindly? 
Robert Tait1:00 AM 
will do. 
Jason1:00 AM 
looking forward 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:00 AM 
Jason has left. 
1:02 AM 
Robert Tait has left. 

Audit Feedback: Chat was handled absolutely well and as per process guidelines and protocols, updated notes as well in UC as per the call with details. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:57 PM 
clint blundon has joined. 
clint blundon11:57 PM 
I'm taking Alpha Viril. It shows Tongkat Ali as an ingredient- 605mg per 2 capsules, but that includes other herbs as well. How many milligrams of the Tongkat Ali is contained in the 2 capsules? 
11:57 PM 
Jason has joined. 
Jason11:57 PM 
Hi! Welcome to our chat support! let me double check this for you 
Jason11:58 PM 
One moment please.... 
clint blundon12:01 AM 
Okay 
Jason12:05 AM 
thanks for waiting, i would have to get back with you on this . I need to ask our product experts, Kindly wait for an email . We will get back to you as soon as possible... 
Jason12:07 AM 
Thank you for your paticne 
Thank you for your patience. 
Is there anything else I can help you with today? 
clint blundon12:07 AM 
That's it. Someone will respond to me though, right? 
Jason12:08 AM 
yes we will get back to you on this.. 
clint blundon12:08 AM 
Okay, thank you. 
Jason12:08 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:08 AM 
Jason has left. 
12:09 AM 
clint blundon has left. 

Audit Feedback: Chat was handled really well and created ticket 130189 and sent e-mail to customer and her question was answered by Deb. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:13 PM 
Daniel Harman has joined. 
Daniel Harman11:13 PM 
I am being charged for product at $49.77 
What is product and is it on a subscription? 
11:13 PM 
Jason has joined. 
Jason11:13 PM 
Hi! Welcome to our chat support! 
Let me pull up you record and check this for you... 
Jason11:14 PM 
Thanks for waiting, we see that you have an auto ship for your Alphaviril... 
Daniel Harman11:15 PM 
ok that is fine 
Jason11:15 PM 
Is there anything else I can help you with today? 
Daniel Harman11:15 PM 
no thank you 
Jason11:15 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:16 PM 
Jason has left. 
11:16 PM 
Daniel Harman has left. 

Audit Feedback: Chat was handled really well and answered customer's query promptly however missed to mention notes in UC.Please make sure any inquiry related to an order needd to be mentioned in notes in UC. 

Thanks and Regards 
Amit